"use client";
import { __exports as r } from "../../../../../_virtual/toKey.js";
var o;
function f() {
  return o ? r : (o = 1, (function(t) {
    Object.defineProperty(t, Symbol.toStringTag, { value: "Module" });
    function i(e) {
      return typeof e == "string" || typeof e == "symbol" ? e : Object.is(e?.valueOf?.(), -0) ? "-0" : String(e);
    }
    t.toKey = i;
  })(r), r);
}
export {
  f as __require
};
